.spec {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.spec .top-nav-menu-wrapper {
    height: 60px;
    background-color: #303030;
    display: flex;
    align-items: center;
}

.spec .top-nav-menu-wrapper .lang-box {
    width: 200px;

    height: 35px;

    border: 1px solid white;

    color: white;

    text-transform: uppercase;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 20px;
}

.spec .top-nav-menu-wrapper .lang-box > .lang-item {
    display: inline-block;
    padding: 0 10px;
}
.spec .top-nav-menu-wrapper .lang-box > .lang-item > a{
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.spec .top-nav-menu-wrapper .lang-box > .lang-item > a:hover{
    text-decoration: underline;
}

.spec .top-nav-menu-wrapper .size-box {
    width: 200px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: white;

    font-size: 15px;
}

.spec .top-nav-menu-wrapper .size-box > .item {
    padding: 0 10px;
    cursor: pointer;
}
.spec .top-nav-menu-wrapper .size-box > .item.size-link {
    font-weight: bold;
}
.spec .top-nav-menu-wrapper .size-box > .item.a1 {
    font-size: 25px;
}
.spec .top-nav-menu-wrapper .size-box > .item.a2 {
    font-size: 30px;
}
.spec .top-nav-menu-wrapper .size-box > .item.active {
    background-color: white;

    color: black;

    height: 37px;

    display: flex;

    align-items: center;
}

.spec .top-nav-menu-wrapper .container-inner-wrapper{
    display: flex;

    align-items: center;
}

.spec .top-nav-menu-wrapper .color-box{
    width: 135px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: white;

    font-size: 15px;
}
.spec .top-nav-menu-wrapper .color-box > .item{
    padding: 0 10px;
}

.spec .top-nav-menu-wrapper .color-box > .item.c{
    padding: 0 10px;

    background-color: black;

    color: white;

    height: 37px;

    display: flex;

    align-items: center;

    font-weight: bold;

    cursor: pointer;

    margin: 0 2px;
}
.spec .top-nav-menu-wrapper .color-box > .item.c.active{
    background-color: white;
    color: black;
}

.spec .top-nav-menu-wrapper .image-box{
    width: 240px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: white;

    font-size: 15px;
}
.spec .top-nav-menu-wrapper .image-box > .switch-button{
    font-size: 12px;

    width: 110px;

    display: flex;

    align-items: center;

    justify-content: center;

    margin-left: 10px;

    height: 22px;

    background-color: #555555;

    position: relative;

    cursor: pointer;
}

.spec .top-nav-menu-wrapper .image-box > .switch-button > .switch-slider{
    position: absolute;

    width: 55px;

    background-color: #ececec;

    height: 100%;

    left: 0;

    right: 0;
    top: 0;
}
.spec .top-nav-menu-wrapper .image-box > .switch-button > .switch-on{
    padding: 0 5px;

    margin-right: 16px;
}
.spec .top-nav-menu-wrapper .image-box > .switch-button > .switch-on{
    padding: 0 5px;
}
.spec .top-nav-menu-wrapper .settings-box{
    width: 140px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 15px;
    cursor: pointer;
}

.spec .top-nav-menu-wrapper .settings-box > .item{
    padding: 0 10px;

    text-decoration: underline;
}
.spec .top-nav-menu-wrapper .full-version-box{
    width: 225px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: right;

    color: white;

    font-size: 15px;
}
.spec .top-nav-menu-wrapper .full-version-box > .item{
    padding: 0 10px;
}
.spec .top-nav-menu-wrapper .desktop-icon > i{
    font-size: 26px;
}
.spec .top-nav-menu-wrapper .desktop-icon{
    display: inherit;
}

.spec #top{
    box-shadow: none;
}
.spec .b-header{
    background: white;
}
.spec .b-header__link,
.spec .b-header__text,
.spec .b-header__list-link{
    color: #494949 !important;

    font-size: 14px;
}
.spec .b-header__link.registration{
    text-decoration: underline;
}
.spec .b-header__info--lang{
    display: none;
}
.spec .b-header__info:last-child{
    border-right: none;
    border-left: 1px solid #494949;
}
.spec .b-header__info img{
    filter: brightness(30%);
}
.spec .b-header__info .b-header__user img{
    filter: brightness(100%);
}
.spec #search .text{
    height: 39px;
    font-size: 20px;
    color: #666666;
    border: none;
    width: 78%;
}
.spec ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #666666;
    opacity: 1; /* Firefox */
}

.spec :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #666666;
}

.spec ::-ms-input-placeholder { /* Microsoft Edge */
    color: #666666;
}
.spec #search .button{
    height: 40px;
    width: 23%;
    font-size: 20px;
    font-weight: bold;
    background-color: #666666;
    position: relative;
    right: -1px;
}
.spec .inblock{
    display: flex;
    align-items: center;
}
.spec #logo{
    margin: 0;

    margin-right: 20px;
}

.spec #search{
    border: 1px solid;
    float: right;
    margin-right: 0;
    width: 65% !important;
}

.spec .extended-search-link > button{
    padding-right: 0 !important;

    text-transform: initial;

    font-size: 20px !important;

    text-decoration: underline;

    color: black;
}
/*.spec .topmenu.topright{*/
    /*display: grid;*/

    /*list-style: none;*/

    /*grid-template-columns: 1fr 1fr 1fr;*/

    /*align-items: center;*/

    /*justify-content: center;*/

    /*grid-gap: 1px;*/

    /*float: none;*/

    /*font-size: 20px;*/
/*}*/
.spec .topmenu.topright{
    list-style: none;
    align-items: center;
    justify-content: center;
    float: none;
    font-size: 20px;
    flex-wrap: wrap;
    margin-right: auto !important;
    margin-left: auto !important;
    padding: 0 15px;
}
.spec .topmenu.topright:before{
    display: none;
}
.spec .topmenu.topright > ul{
    display: flex;
    width: 100%;
}
.spec .topmenu.topright > ul > li{
    box-shadow: 0 0 0 1px #b3b3b3;
    min-width: 25% !important;
    min-height: 100px;
    vertical-align: middle;
    position: relative;
}
.spec .topmenu.topright > ul > li > a{
    padding: 20px 30px;
    display: block;
    color: black;
    font-weight: bold;
    height: 100% !important;
}
.spec .topmenu.topright > ul > li.active > a{
    background-color: black;
    color: white;
    border: none;
}
.spec .mainblock .mainleft{
    width: 72% !important;
}
.spec .mainblock .mainleft.full-width{
    width: 100% !important;
}
/*.spec #go_tabs .tabset_tabs{*/
    /*display: grid;*/

    /*grid-template-columns: 1fr 1fr 1fr 1fr;*/

    /*align-items: center;*/

    /*justify-content: center;*/

    /*grid-gap: 1px;*/

    /*float: none;*/

    /*font-size: 18px;*/
/*}*/
.spec #go_tabs .tabset_tabs{
    align-items: center;
    justify-content: center;
    float: none;
    font-size: 18px;
    display: flex;
}
.spec #go_tabs .tabset_tabs > li{
    height: 120px;

    display: table;

    box-shadow: 0 0 0 1px black;

    margin: 0;

    border-bottom: 1px solid black;
    width: 50%;
}
.spec #go_tabs .tabset_tabs > li > a{
    background: none;

    color: black;
    text-align: left;

    padding-left: 20px;

    width: 100%;
    font-size: 20px;
}
.spec #go_tabs .tabset_tabs > li > a.active{
    background-color: black;

    color: white;

    height: 100%;
    font-weight: bold;
}
.spec #go_tabs .go_tabs_vert .tabset_tabs > li{
    display: block;
    box-shadow: none;
}
.spec #go_tabs .go_tabs_vert .tabset_tabs > li > a{
    background-color: white;
    width: 25px;
    height: 25px;
    border: none;
}
.spec #go_tabs .go_tabs_vert .tabset_tabs > li > a.active{
    background-color: black;
}
.spec .rightblock .rightmenu > li{
    height: 65px;
    display: table;
    width: 100%;
    background-color: #666666;
    margin-bottom: 10px;
}
.spec .rightblock .rightmenu > li > a{
    background-image: none;
    padding: 10px;
    font-weight: bold;
    text-transform: initial;
    font-size: 19px;
    text-align: center;
    width: 100%;
    display: table-cell;
    height: 72px;
    color: white;
}
.spec .statmenu{
    background: none;

    margin-top: 30px;

    color: black;
    border: 1px solid;
}
.spec .statmenu h4{
    border-bottom: 1px solid;

    color: black;

    font-size: 20px;
}
.spec .statmenu .timeDisplay{
    margin: 0;
    color: black;
}
.spec .statmenu.openp{
    border: none;
}
.spec .openp h4{
    border: 1px solid;

    color: black;

    font-size: 20px;
}
.spec .statmenu > ul{
    padding: 0;
}
.spec .statmenu > ul > li{
    color: black;
    font-size: 20px;
    word-break: break-word;
}
.spec .statmenu li span{
    width: 110px;

    color: black;
}
.spec .openp > ul > li{
    height: 65px;

    padding: 0;

    background-color: #666666;

    border: none;

    margin-bottom: 5px;
}
.spec .openp > ul > li > a{
    font-size: 18px;
    color: white;
    width: 100%;
    height: 100%;
    display: flex;

    align-items: center;

    justify-content: center;

    font-weight: bold;
}
.spec .timeDisplay{
    margin: 0;
    color: black;
}
.spec .statmenu.video{
    display: none;
}
.spec #other > ul,
.spec #mio > ul,
.spec #cgo > ul,
.spec #all > ul{
    padding-left: 20px;
}
.spec #other > ul > li,
.spec #mio > ul > li,
.spec #cgo > ul > li,
.spec #all > ul > li{
    list-style: disc;

    display: list-item;

    margin: 0;

    border: none;

    color: black;
    width: 100% !important;
    height: auto !important;

}
.spec #other > ul > li > img,
.spec #mio > ul > li > img,
.spec #cgo > ul > li > img,
.spec #all > ul > li > img{
    display: none;
}
.spec #other > ul > li > a,
.spec #mio > ul > li > a,
.spec #cgo > ul > li > a,
.spec #all > ul > li > a{
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    display: block !important;
}
.spec #other > ul > li > a:hover,
.spec #mio > ul > li > a:hover,
.spec #cgo > ul > li > a:hover,
.spec #all > ul > li > a:hover{
    text-decoration: underline;
}
.spec #other > ul > li > a > span,
.spec #mio > ul > li > a > span,
.spec #cgo > ul > li > a > span,
.spec #all > ul > li > a > span{
    font-weight: normal;
}
.spec #other > ul > li > i,
.spec #mio > ul > li > i,
.spec #cgo > ul > li > i,
.spec #all > ul > li > i{
    display: none;
}
.spec #other > ul > li > a,
.spec #mio > ul > li > a,
.spec #cgo > ul > li > a,
.spec #all > ul > li > a{
    background: none;

    font-size: 18px;

    font-weight: bold;

    width: 100%;

    height: auto;

    padding: 15px 0;
    display: block;
}
.spec .clist > h4{
    color: black;
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}
.spec .clist > ul{
    width: 45%;

    border: none;
}
.spec .clist > ul > li{
    color: black;
}
.spec .clist > ul > li > a{
    color: black;

    font-size: 16px;
}
.spec .footslider h4{
    olor: black;

    margin-bottom: 30px;
}
.spec .footslider{
    color: black;
    margin-bottom: 20px;
    font-size: 18px;
}
.spec .jcarousel-pagination a{
    font-weight: bold;
    color: black;
    background-color: #e6eaed;
}
.spec .jcarousel-pagination a.active{
    background-color: black;

    font-weight: bold;
    color: white;
}

.spec #footer{
    display: none;
}

.spec .spec-footer{
    min-height: 200px;

    margin-top: 50px;

    color: black;

    font-size: 16px
}
.spec .spec-footer .info-wrapper{
    border-top: 4px solid black;

    position: relative;

    padding: 20px 0;
    line-height: 30px;
}
.spec .spec-footer .info-contacts{
    font-weight: bold;
}
.spec .spec-footer .info-phone{
    font-size: 20px;

    font-weight: bold;
}
.spec .spec-footer .info-address > span{
    font-weight: bold;
}
.spec .spec-footer .info-copyright{
    position: absolute;

    bottom: 20px;

    right: 0;
}
.spec .spec-footer .info-design{
    font-size: 12px;

    padding: 15px 0;

    border-top: 1px solid lightgray;
}
.spec .spec-footer .info-design a{
    color: black;
    text-decoration: none;
}
.spec .spec-footer .info-design a:hover{
    text-decoration: underline;
}
.spec .footslider h4{
    color: black;
}
.spec .hide-spec{
    display: none !important;
}
.spec .full-version{
    cursor: pointer;
}
.spec .mainleft h4{
    font-size: 20px;
    margin-top: 0 !important;
    color: black !important;
    font-family: arial, serif;
    font-weight: bold;
}
.spec .page-body{
    font-size: 18px;
    color: black !important;
}
.spec .title-box{
    border-bottom: 2px solid black;
    margin-bottom: 40px;
}
.spec .title-box h1{
    margin: 0;
    display: inline-block;
    padding: 10px 20px;
    color: white;
    background-color: black;
}
.spec .blog-article .article-title a{
    color: black;
    font-weight: bold;
}
.spec .article-category a,
.spec .article-category label{
    color: black;
    font-size: 18px;
}
.spec .article-date i{
    display: none;
}
.spec .article-date{
    font-size: 16px;
    color: black;
}
.spec .blog-article{
    margin-bottom: 20px;
}

.spec .show-spec{
    display: block !important;
}

.spec .cd-accordion-menu > li label{
    background-color: #666666;
    color: white;
    text-align: center;
    text-decoration: underline;
    font-size: 20px;
    font-weight: bold;
    padding: 15px;
}
.spec .cd-accordion-menu > li label:before{
    display: none;
}
.spec .cd-accordion-menu > li > ul a{
    color: black;
    font-size: 16px;
}
.spec .sidebar{
    color: black;
}
.spec .contentlist .blog-article > h3 > a{
    color: black;
    font-weight: bold;
    font-family: arial, serif;
    text-transform: uppercase;
    font-size: 20px;
}
.spec .cd-accordion-menu > li > ul{
    margin-left: 25px;
}
.spec .cd-accordion-menu > li > ul > li{
    list-style-type: disc;
    display: list-item;
    border: none;
}
.spec .cd-accordion-menu > li > ul > li > a{
    border: none;
    margin: 0;
    padding: 0;
}
.spec .cd-accordion-menu > li > ul > li > a:hover{
    text-decoration: underline;
}
.spec .cd-accordion-menu > li > ul > li > a:before{
    display: none;
}
.spec .contentlist .blog-article{
    margin: 0;
}
.spec .contentlist .blog-article > p{
    color: black;
    font-size: 18px;
}
.spec .contentlist .blog-article > ul > li{
    padding-right: 50px;
    font-size: 16px;
    color: black;
}
.spec .contentlist .blog-article > ul > li > i{
    font-size: 16px;
    color: black;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web{
    border-bottom: 1px solid black;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li{
    width: 25%;
    border: 1px solid black;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li > a:hover,
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li > a{
    padding: 15px 20px !important;
    font-size: 18px;
    margin: 0;
    background: none;
    color: black;
    font-weight: bold;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.active > a{
    background-color: black;
    color: white;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.dropdown.open > a{
    background-color: black;
    color: white;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.dropdown.open > ul{
    width: 100%;
    border: 1px solid black;
    box-shadow: none;
    margin: 0;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.dropdown.open > ul > li > a{
    cursor: pointer;
}
.spec .tab-content{
    background: none;
    padding: 20px 0;
    font-size: 18px;
}
.spec .tab-pane table{
    font-size: 16px;
}
.spec .tab-pane table th i{
    display: none;
}
.spec .tab-pane table th{
    color: white;
    font-weight: bold;
    font-size: 16px;
    background-color: #878787 !important;
    border: 1px solid black !important;
}
.spec .tab-pane table td{
    background: none !important;
    color: black !important;
    border: 1px solid black !important;
}
.spec .tab-pane table td input,
.spec .tab-pane table td .select2-container,
.spec .tab-pane table td select{
    border: 1px solid black;
}
.spec .tab-pane table td .input-group-btn{
    left: -33px;
    z-index: 5;
}
.spec .tab-pane table td a{
    color: black !important;
}
.spec .comment-tabs li{
    border: 1px solid black;
    width: 50%;
}
.spec .comment-tabs li a{
    padding: 15px 20px !important;
    font-size: 18px;
    margin: 0;
    background: none;
    color: black;
    font-weight: bold;
}
.spec .comment-tabs li.active a{
    background-color: black;
    color: white;
}
.spec .tab-content.comments-mobile{
    font-size: 18px;
    color: black;
}
.spec .tab-content.comments-mobile a{
    color: black;
    text-decoration: underline;
}
.spec .dropdown-menu > li > a{
    color: black;
}
.spec .dropdown-menu > li > a:hover{
    background-color: lightgray;
}
.spec #mainBlock{
    position: absolute;
    border: 5px solid gray;
    width: 100% !important;
    background-color: white;
    z-index: 5;
    margin-top: 65px;
}
.spec #search .modal-footer{
    width: 50%;
    float: right;
    border: none;
    padding-right: 0;
}
.spec #search .modal-footer .extended-search-footer-button{
    width: 49.5%;
}
.spec #search .modal-footer .extended-search-footer-button button{
    width: 100%;
}
.spec .btn.btn-danger{
    background-color: #a6a3a3;
}
.spec .btn.btn-success{
    background-color: #303030;
}
.spec .nav.nav-tabs{
    width: 100%;
    margin: 0;
}
.spec .nav-tabs{
    border-bottom: 3px solid black;
    padding-bottom: 0;
}
.spec .nav.nav-tabs > li{
    border: 1px solid black;
    width: 33.3%;
    margin: 0;
    min-height: 70px;
    padding: 0;
}
.spec .nav.nav-tabs > li > a{
    padding: 15px 15px !important;
    font-size: 20px;
    margin: 0;
    background: none;
    color: black;
    font-weight: bold;
    height: 100%;
    display: block;
    border: none;
}

#sendRequestID {
    white-space: normal;
    word-wrap: break-word;
    background-color: #a1a1a1;
    color: white;
}

.spec .nav.nav-tabs > li > button{
    padding: 15px 15px !important;
    font-size: 20px;
    margin: 0;
    background: none;
    color: black;
    font-weight: bold;
    height: 100%;
    display: block;
    border: none;
}

.spec .nav.nav-tabs > li.active{
    background-color: black;

}
.spec .nav.nav-tabs > li.active > a{
    color: white;
}
.spec .content-page{
    padding: 10px 0;
}
.spec .b-header__link-block{
    width: 65%;
    background: white;
}
.spec .b-header__list{
    width: 100%;
    padding: 0;
}
.spec .modal-content{
    color: black;
}
.spec .modal-content .help-block{
    color: black;
}
.spec .modal-content input{
    border: 1px solid black;
}
.spec .modal-footer button{
    width: 30%;
    font-size: 18px;
    border: none;
}
.spec .modal-footer button.btn-primary{
    background-color: #2b2c2b;
}
.spec .modal-footer button.btn-default{
    background-color: #878a88;
    color: white;
}
.spec .statmenu li strong{
    line-height: initial !important;
}
.spec .jcarousel-wrapper{
    height: 100%;
}
.spec .switched-off{
    left: initial !important;
}
.spec.no-images img{
    display: none;
}
.spec .header{
    box-shadow: none !important;
}
.spec .site-logo{
    margin: 0 !important;
}
.spec .logo-wrapper{
    display: flex;
    width: 1170px !important;
}
.spec .extended-search-link-container{
    width: 1170px !important;
}
.spec .extended-search-link-container > div{
    width: 100% !important;
    margin: 0 !important;
}
.spec .extended-search-link-container > div > a{
    font-size: 18px;
    text-transform: uppercase;
    color: black;
    text-decoration: underline;
}
.spec .go_tabs_vert{
    height: 100%;
}
.spec .tabset_tabs_vert{
    width: 100%;
    background-color: #666666;
}
.spec .tabset_tabs_vert > li{
    width: 25px !important;
    height: 25px !important;
    border: none;
    background-color: black;
    margin: 10px !important;
    display: block;
}
.spec .tabset_content_vert{
    width: 100%;
    border: none;
    background: none;
    padding: 0;
    height: 100%;
}
.spec .tabset_content_vert h5{
    color: black;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.spec .tabset_block{
    padding: 0;
    width: 100%;
    height: 100%;
}
.spec .tabset_block > img{
    width: 100%;
}
.spec .rightblock.rightlistblock{
    float: left;
    height: auto;
    overflow: initial;
}
.spec .rightblock.rightlistblock h4{
    color: black;
    font-size: 20px;
}
.spec .rightblock.rightlistblock .rightlist{
    color: black;
    font-size: 20px;
}
.spec .rightblock.rightlistblock .rightlist span{
    color: black;
    font-weight: bold;
}
.spec .mainleft h2,
.spec .mainleft h1{
    color: black !important;
    font-size: 20px !important;
    font-weight: bold !important;
}
.spec .mainleft{
    color: black;
    font-size: 20px;
}

.spec .mainleft center{
    text-align: left;
    margin-bottom: 20px;
}
.spec .mainleft center > i{
    font-style: initial;
    text-decoration: none;
    font-weight: bold;
}
@media (min-width: 1200px){
    .spec .container {
        width: 1170px !important;
        padding: 0 15px;
    }
}
.spec h3{
    color: black;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px !important;
    font-family: "Open Sans", Tahoma, Arial, Geneva, sans-serif;
    margin-left: 0 !important;
}
.spec h3 a{
    color: black;
    font-size: 20px;
    font-family: Arial, serif;
}
.spec h3 a:hover{
    color: black;
}
.spec .filters-wrapper{
    color: black;
    float: left;
    margin-bottom: 20px;
}
.spec .filters-wrapper select{
    border-color: black;
}
.spec .filters-wrapper .input-group input{
    border: none;
}
.spec .filters-wrapper .input-group{
    border: 1px solid black;
}
.spec .filters-wrapper .search-button > input{
    width: 100% !important;
    color: white;
    background-color: #403f3f !important;
}
.spec .bp-block-wrapper h1,
.spec .bp-block-wrapper h2 a,
.spec .float-left h2 a{
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
.spec .blog-info li{
    font-size: 16px;
    color: black;
}
.spec .blog-info li > a{
    color: black;
}
.spec .blog-tags li i,
.spec .blog-info li i{
    color: black;
    margin-right: 10px;
}
.spec .list-group-item > ul{
    background: none;
}
.spec .list-group-item > ul > li{
    background: none;
    cursor: pointer;
}
.spec .list-group-item > ul > li > a{
    color: black;
    font-size: 18px;
    font-weight: bold;
}
.spec .list-group-item > ul > li > a > span{
    font-size: 14px;
}
.spec .list-group-item > a > h3 {
    background-color: #666666;
    padding: 10px;
    text-align: center;
    color: white;
}
.spec .list-group-item > a.menu-opened> h3 {
    background-color: black;
    padding: 10px;
    text-align: center;
    color: white;
}
.spec .budget-filter-wrapper > div{
    width: 33.3%;
}
.spec .budget-filter-wrapper > div label{
    font-size: 16px;
}
.spec .budget-filter-wrapper > div.comments-found{
    padding: 0;
}
.spec .budget-filter-wrapper > div.search-button {
    float: right;
    padding: 0;
}
.spec .budget-filter-wrapper > div.search-button input {
    font-size: 16px;
    text-transform: uppercase;
}
.spec .arhive-wrapper h2{
    color: black;
    font-size: 20px;
    font-weight: bold;
}
.spec .arhive-wrapper table{
    border: 1px solid black !important;
}
.spec .arhive-wrapper table th,
.spec .arhive-wrapper table td{
    border: 1px solid black !important;
    background: none !important;
    color: black !important;
    font-size: 18px;
}
.spec .arhive-wrapper table td a{
    color: black !important;
    font-size: 18px;
}


.spec .blog-info > div{
    display: inline-block;
    margin-left: 20px;
}
.spec .blog-info > div > a{
    background-color: #545252;
}
.spec .subscribe-wrapper{
    padding: 0;
    margin-bottom: 20px;
}
.spec .subscribe-wrapper > div{
    float: left !important;
}
.spec .subscribe-wrapper > div > button{
    border: none;
    text-decoration: underline;
    font-size: 18px;
}
.spec .subscribe-wrapper > div > button > i{
    display: none;
}
.spec .nav.nav-tabs.project-tab-wrapper > li{
    width: 25%;
    border-color: #292929;
}
.spec .nav.nav-tabs.project-tab-wrapper > li > a{
    background-color: #292929;
}
.spec .blog-item .comments{
    border: none;
}
.spec #authenticateToLeaveComments{
    color: black;
    font-size: 18px;
}
.spec .b-header__user-icon{
    color: black;
    width: 38px;
}
.spec .b-header__user-name{
    color: black;
    width: auto;
}
.spec .b-header__notification-numb{
    top: 7px;
    left: 25px;
    background: none;
    color: black;
    font-size: 14px;
}
.spec #tab_s_OPENBUDGET_subscribes table th,
.spec #tab_s_OPENBUDGET_subscribes table td{
    border: none !important;
    background: none !important;
}
.spec #tab_s_OPENBUDGET_subscribes table tr{
    border-top: 1px solid black

}
.spec #tab_s_OPENBUDGET_subscribes table th a{
    color: black;
}
.spec h1{
    color: black;
    font-size: 20px;
    font-weight: bold;
}
.spec #tab_s_OPENBUDGET{
    color: black;
}
.spec .b-header__list-item a{
    color: black !important;
}
.spec .faq-tabbable li a{
    color: white;
    font-weight: bold;
    text-decoration: none;
    background-color: #666666;
    margin-bottom: 5px;
    padding: 20px;
}
.spec .faq-tabbable li.active a{
    color: white;
    font-weight: bold;
    text-decoration: none;
    background-color: #111111;
    margin-bottom: 5px;
}
.spec .faq-tabbable li.active:after{
    display: none;
}
.spec .faq-tabbable{
    border: none;
}
.spec .iframe-wrapper iframe,
.spec .iframe-wrapper{
    width: 100% !important;
    margin: 0 !important;
}
.spec .iframe-container{
    margin-top: 50px;
}
.spec .main{
    min-height: auto;
}
.spec #top_2 .topmenu {
    margin: auto;
    padding: 0 15px;
    float: none;
    display: flex;
    margin-top: 30px;
}

.spec #top_2 .topmenu > li{
    height: 75px;
    width: 20%;
    border: 1px solid;
    margin: 0 !important;
    display: flex;
    align-items: center;
}
.spec #top_2 .topmenu > li.show-mobile{
    display: none;
}
.spec #top_2 .topmenu > li > a{
    padding: 10px 20px;
    font-size: 20px;
    font-weight: bold;
}
.spec .callcenter{
    display: none;
}
.spec #top{
    height: auto !important
}
.spec .dropdown-menu{
    bottom: 0 !important;
    width: 100%;
    box-shadow: none;
    /*border: 1px solid black !important;*/
    margin: 0;
    border: 0;
}
.spec .dropdown-menu > li{
    border: 1px solid black !important;
}
.spec .dropdown-menu > li > a{
    color: black !important;
    font-size: 16px !important;
    font-weight: bold;
    background-color: white;
}
.spec .dropdown-menu > li > a:hover{
    background-color: black;
    color: white !important;
}

.spec .dropdown-menu > li > ul{
    top: -1px;
    left: 227px;
    width: 100%;
    box-shadow: none;
    border: 1px solid black;
}
.spec .dropdown-menu > li > ul > li{
    border-bottom: 1px solid black;
}
.spec .dropdown-menu > li > ul > li > a{
    color: black !important;
    font-size: 16px !important;
    font-weight: bold;
}
.spec .rightblock .rightmenu{
    margin: 0;
}
.spec .tabset_content li{
    margin: 0;
    width: 49.6%;
    border: none;
}
.spec .tabset_content li > a{
    color: black;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    filter: brightness(0%);
}
.spec .tabset_content li > a:hover{
    text-decoration: underline;
}
.spec .step-block .step-title{
    font-size: 40px !important;
    font-weight: bold;
}
.spec .step-block {
    color: black;
    margin-top: 50px;
}
.spec .step-block .title{
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}
.spec .step-block .description{
    font-size: 18px;
}
.spec .discussion-process{
    color: black;
    margin-bottom: 50px;
}
.spec .discussion-process .block-title{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 40px;
}
.spec .discussion-process .process-id{
    font-size: 40px;
    font-weight: bold;
    vertical-align: top;
    line-height: 1;
    color: #666666;
}
.spec .discussion-process .title{
    font-size: 20px;
    font-weight: bold;
    color: #666666;
    text-transform: uppercase;
}
.spec .discussion-process .description{
    padding-bottom: 30px;
}
.spec .discussion-process .description a{
    font-size: 18px;
    text-decoration: underline;
    color: black;
}
.spec .discussion-process td{
    padding: 5px;
}
.spec .page-about .mainleft{
    width: 100% !important;
}
.spec .page-about .rightcontent{
    width: 100%;
    margin: 0;
}
.spec h3{
    font-size: 20px;
    font-weight: bold;
    color: black;
}
.spec .contentlist .tags{
    font-size: 18px;
    color: black;
}
.spec .contentlist .tags .col-md-9{
    width: 100%;
    padding: 0;
}
.spec .info{
    font-size: 16px;
    font-weight: bold;
    color: #6e6c6c;
}
.spec .info strong{
    color: black;
}
.spec .readmore{
    color: black;
    font-size: 18px;
    text-decoration: underline;
}
.spec .readmore a{
    color: black;
    font-size: 18px;
    text-decoration: underline;
}
.spec .blog-tags{
    border: 1px solid;
    text-align: center;
}
.spec .blog-tags h3{
    border-bottom: 1px solid black;
    padding: 15px;
    text-transform: uppercase;
    font-weight: normal;
}
.spec .blog-tags ul > li{
    display: block;
}
.spec .blog-tags ul > li > a{
    background: none;
    color: black;
}
.spec .blog-tags ul > li > a:hover{
    text-decoration: underline;
}
.spec .blog-tags ul > li > a > i{
    display: none;
}
.spec .blog-tags ul > li > a:after{
    display: none;
}
.spec .blog-item > div > label{
    font-size: 20px;
}
.spec .blog-item .btn{
    font-size: 18px;
    padding: 10px 30px;
    border-color: black;
    color: black;
    margin-right: 10px;
}
.spec .subscribe-wrapper{
    margin-bottom: 20px;
}
.spec .view-npa > h2{
    font-size: 25px !important;
    font-family: arial, serif;
    font-weight: normal !important;
}
.spec .breadcrumb > li,
.spec .breadcrumb > li > a{
    color: black;
}
.spec .view-npa > h2{
    font-size: 25px !important;
    font-family: arial, serif;
    font-weight: normal !important;
}
.spec .view-npa > small,
.spec .report-view > small{
    font-size: 18px !important;
    color: #5f5e5e;
}
.spec .report-view > small > b,
.spec .view-npa > small > b{
    color: black;
}
.spec b{
    font-size: 18px !important;
    color: black;
}

.spec .conceptFiles > li > a,
.spec .conceptFiles > li > label{
    font-size: 18px !important;
    color: #5f5e5e;
}
.spec .commentable-div a,
.spec .commentable-div{
    color: black;
}
.spec .commentable-div a{
    text-decoration: none;
}
.spec .commentable-div a:hover{
    text-decoration: underline;
}
.spec .spec-no-container{
    padding: 0;
    width: 100% !important;
}
.spec .spec-no-offset{
    margin: 0;
}
.spec .full-width{
    width: 100%;
}
.spec .spec-col-5{
    width: 50%;
    margin-left: 40px;
}
.spec .report-view{
    font-size: 18px;
    color: gray;
}
.spec .portlet.box.green > .portlet-title{
    background-color: black;
    height: 55px;
    display: flex;
    align-items: center;
    position: relative;
}
.spec .portlet.box.green > .portlet-title > .caption{
    font-weight: bold;
    font-family: arial, serif;
}
.spec .portlet.box.green > .portlet-title .caption > i{
    display: none;
}
.spec .portlet.box.green > .portlet-title .actions{
    position: absolute;
    right: 10px;
}
.spec .portlet.box.green > .portlet-title .actions a{
    font-size: 18px;
}
.spec .portlet.box.green{
    border: none;
    margin-top: 50px;
}
.spec .portlet.box > .portlet-body{
    padding: 10px 0;
}
.spec .portlet.box > .portlet-body th{
    background-color: #878787;
    color: white;
    font-size: 18px;
}
.spec .maincontent.rightcontent .subscriber{
    background-color: #545252;
    color: white;
    padding: 10px 25px;
    border: none;
    font-size: 18px;
}
.spec .extended-search > div{
    width: 100%;
    float: none !important;
    margin: 0 !important;
    text-align: right;
    padding: 0;
}
.spec .extended-search > div button{
    padding: 0;
    font-size: 18px;
    padding: 0;
    text-decoration: underline;
    color: black;
}
.spec .container.extended-search{
    margin-bottom: 20px;
}
.spec .header-navigation .dropdown-menu > li:first-child{
    border: none;
    border-bottom: 1px solid black;
}
.spec .service .row,
.spec .service{
    width: 100%;
}
.spec .service .service-block{
    text-align: center;
    padding: 0 15px;
    margin-bottom: 80px;
}
.spec .service .service-block .service-button{
    margin-top: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.spec .service .service-block .service-button > a{
    width: 90%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    height: 55px;
    background-color: #666666;
}
.spec .service .service-block .service-button > a:hover{
    background-color: black;
}
.spec .service .service-block .service-button > a > span{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    width: 100%;
    line-height: 1;
}
.spec .service .service-block .service-image img{
    width: 85px;
}
.spec .tabset_content{
    margin-top: 40px;
}
.spec .clist{
    float: left;
    width: 100%;
}
.spec .clist ul{
    margin-left: 20px;
    width: auto;
    margin-top: 25px;
}
.spec .clist ul > li > a,
.spec .clist ul > li{
    font-size: 20px;
    color: black;
    font-weight: bold;
}
.spec .partners-block{
    width: 100%;
    margin: 0 !important;
}
.spec .blogs .content-page{
    margin: 0;
}
.spec .spec-no-padding{
    padding: 0;
}

.spec .blogs .nav.nav-tabs > li{
     width: auto;
    border-bottom: 1px solid black;
 }
.spec .blogs .nav.nav-tabs{
    border-bottom: 3px solid black;
    padding: 0;
    display: flex;
}
.spec .blogs .nav.nav-tabs > li > a{
    font-weight: normal;
}
.spec .blogs .nav.nav-tabs > li.navbar-right{
    border: none;
    display: grid;
    margin-left: auto;
}
.spec .blogs .nav.nav-tabs > li.navbar-right > button{
    margin-bottom: 2px;
    height: 100%;
    font-size: 20px;
}
.spec .blog-posts{
    font-size: 18px;
}
.spec .blog-posts .nav.nav-tabs > li{
    min-width: 180px;
    border-bottom: 1px solid black;
    margin: 0 !important;
    width: auto;
}
.spec .blog-posts .tab-style-1 .nav.nav-tabs > li{
    width: 25%;
}
.spec .blog-posts .nav.nav-tabs{
    border-bottom: 3px solid black;
    padding: 0 !important;
    display: flex;
}
.spec .sidebar .list-group-item{
    padding: 0;
    font-size: 18px;
    background: none;
}
.spec .sidebar .list-group-item > a{
    color: black;
}
.spec .custom-div-style{
    padding: 0;
    font-size: 18px !important;
}
.spec .custom-div-style h5{
    font-size: 18px;
    color: black;
}
.spec .custom-div-style h4 > small{
    font-size: 16px;
    color: black;
}
.spec .blog-view-wrapper .sidebar-categories{
    float: right;
    width: 100%;
}
.spec .blog-view-wrapper .sidebar-categories > li > a{
    color: black;
    padding: 0;
    border: none;
    font-size: 16px;
}
.spec .blog-view-wrapper .sidebar-categories > li.active > a{
    background: black;
    color: white;
}
.spec .blog-view-wrapper .sidebar-categories > li > a:before{
    font-size: 12px;
}
.spec .b-question p{
    font-size: 18px;
    color: black;
}
.spec .b-question h5{
    color: black;
    font-size: 20px;
}
.spec .blog-posts h5 a{
    font-size: 20px;
    text-transform: uppercase;
    color: black;
}
.spec .blog-posts .more{
    color: black;
    font-weight: bold;
}
.spec .blog-owner-position{
    color: black;
}
.spec .blog-owner-position h5 > a{
    text-transform: initial;
}
.spec .blog-posts hr{
    display: none;
}
.spec blockquote{
    border-left: 10px solid #a9a8a8;
    padding-top: 0;
    padding-bottom: 0;
    background: none;
}
.spec blockquote p{
    color: black;
    font-size: 18px;
}
.spec .mix-grid .mix a.mix-link,
.spec .mix-grid .mix a.mix-preview{
    background-color: #161616;
}
.spec .mix-grid .mix:hover .mix-details{
    background-color: rgba(0, 0, 0, 0.6) !important;
}
.spec .modal-title{
    color: black;
    font-size: 20px;
    font-family: arial, serif;
}
.spec .modal-footer{
    border: none;
}
.spec .modal-content{
    padding: 10px;
}
.spec .modal-body{
    font-size: 18px;
}
.spec .modal-body a{
    color: black;
    text-decoration: underline;
}
.spec .spec .sidebar .list-group-item > a:hover{
    color: black !important;
}
.spec .content-page a:hover{
    color: initial;
    cursor: pointer;
}
.spec .content-page h2{
    ont-size: 20px;
    font-weight: bold;
}
.spec .content-page p{
    font-size: 18px;
}
.spec .content-page ol > li,
.spec .content-page ol > li > ul{
    font-size: 18px;
}
.spec .agreement-wrapper > label{
    font-size: 18px;
    display: flex;
    align-items: center;
}
.spec .agreement-wrapper > label > input{
    width: 30px;
    height: 30px;
    border: 1px solid black;
    background: none;
    margin: 0;
    margin-right: 10px;
}
.spec .agreement-button-wrapper{
    margin: 0;
    text-align: right;
}
.spec .agreement-button-wrapper > input{
    font-size: 20px;
    width: 200px;
    text-transform: uppercase;
    padding: 15px;
    background-color: #2f2d2d;
}
.spec .agreement-button-wrapper > a > button{
    font-size: 20px;
    width: 200px;
    text-transform: uppercase;
    padding: 15px;
    margin-right: 10px;
}
.spec .survey-wrapper > h2 > a:hover,
.spec .survey-wrapper > h2 > a{
    color: black;
    font-size: 20px;
}
.spec .nav-tabs{
    padding: 0 !important;
}
.spec .portlet > .portlet-title > .caption{
    font-size: 20px;
    font-weight: bold;
}
.spec .portlet > .portlet-title{
    border-color: black;
}
.spec .question-wrapper h4{
    font-weight: bold;
    font-size: 20px;
    color: black;
}
.spec .checkbox-list > label{
    font-size: 20px;
}
.spec .spec-radio-column{
    width: 100%;
    margin: 0 !important;
}
.spec .myrow{
    display: flex;
    flex-wrap: wrap;
}
.spec .blog-item  .btn.vote-btn{
    color: white;
    background: black;
}
.spec .c100 > span{
    color: black !important;
    font-weight: bold;
}
.spec .c100 .slice{
    filter: brightness(0%);
}
.spec .vote-comment{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin-top: 40px;
}
.spec .post-comment label{
    font-size: 18px;
}
.spec .post-comment textarea{
    border-color: black;
}
.spec .post-comment button{
    font-size: 20px;
    font-weight: bold;
    color: white !important;
    background-color: #2f2d2d;
}

.spec .tools.vote-tools{
    float: left;
    width: 100%;
}
.spec .tools.vote-tools button{
    border: none;
    text-decoration: underline;
    padding: 0;
    margin-bottom: 10px;
    background: none;
}
.spec .top-search-form{
    display: flex;
}

.spec .pagination{
    margin-top: 25px;
}
.spec .pagination > li:first-child,
.spec .pagination > li:last-child{
    background-color: #1f1f1f;
}
.spec .pagination > li:first-child > a,
.spec .pagination > li:last-child > a{
    background: none;
    border-radius: 0 !important;
    padding: 10px;
    font-size: 18px;
    color: white !important;
    height: 45px;
    display: flex;
    align-items: center;
}
.spec .pagination > li> a > i,
.spec .pagination > li> a > i{
    font-size: 18px;
}
.spec .pagination > li > a{
    border-radius: 0 !important;
    padding: 10px;
    font-size: 18px;
    color: black !important;
    background: none !important;
    min-width: 40px;
    display: flex;
    justify-content: center;
    height: 45px;
    align-items: center;
}

.spec .pagination > li > a.active{
    background-color: #c5c5c5 !important;
}
.spec .pagination > li.next,
.spec .pagination > li.previous{
    background-color: #717171;
}
.spec .pagination > li.next > a:hover,
.spec .pagination > li.previous > a:hover{
    background: none;
}
.spec .pagination > li.next > a,
.spec .pagination > li.previous > a{
    color: white !important;
}
.spec .pagination > li.active{
    background-color: #c5c5c5;
}
.spec .pagination > li.active > a{
    font-weight: bold;
}
.spec .pagination > li.active > a:hover{
    background: none;
}
.spec .pagination > li{
    margin: 0;
}
.spec .subscription-btn-subscribe{
    margin: 15px 0;
}


/*.spec.inverted{*/
    /*filter: invert(1);*/
/*}*/
.spec .resize{
    background-color: white;
}


.spec header .b-header__container{
    display: flex;
    align-items: center;
}

.spec .b-header__block{
    margin-left: auto;
}

.spec .settings-spec-version{
    width: 100%;
    position: absolute;
    z-index: 10000;
    display: none;
}
.spec .settings-spec-version .container{
    height: 100%;
}
.spec .settings-spec-version .container .settings-spec-version-wrapper{
    width: 100%;
    height: 100%;
}
.spec .settings-spec-version .container .settings-spec-version-wrapper .action-box{
    background-color: #404040;
    width: 100%;
    height: 100%;
    border-radius: 0 0 10px 10px !important;
    padding: 20px;
    color: white;
}
.spec .td-item{
    cursor: pointer;
    display: inline-block;
    margin: 0 10px;
}
.spec .td-item.active{
    text-decoration: underline;
}
.spec .td-item:hover{
    text-decoration: underline;
}
.spec .settings-spec-version .action-box > .title{
    font-size: 30px;
}
.spec .settings-spec-version .action-box > .info-box{
    font-size: 20px;
}
.spec .settings-spec-version .action-box > .info-box > table{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
}
.spec .settings-spec-version .action-box > .info-box > table .title{
    font-weight: bold;
    width: 30%;
}
.spec .settings-spec-version .action-box > .info-box > table td{
    padding-top: 20px;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .title{
    text-align: center;
    font-weight: bold;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .item{
    padding: 10px;
    border-radius: 10px !important;
    margin: 10px 0;
    cursor: pointer;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .item.white{
    background-color: white;
    color: black;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .item.black{
    background-color: black;
    color: white;
}
.spec.arial a,
.spec.arial h3,
.spec.arial h4,
.spec.arial{
    font-family: Arial, serif !important;
}
.spec.times a,
.spec.times h3,
.spec.times h4,
.spec.times{
    font-family: "Times New Roman", serif !important;
}
.spec.letter-space-5{
    letter-spacing: 2px;
}
.spec.letter-space-10{
    letter-spacing: 3px;
}

.spec.letter-space-5 .no-filter{
    letter-spacing: 0;
}
.spec.letter-space-10 .no-filter{
    letter-spacing: 0;
}



.spec .col-md-6.col-lg-offset-3{
    margin: 0;
    width: 100%;
}
.spec ul.pagination{
    width: 100%;
}
.spec .pagination > li:first-child > a,
.spec .pagination > li:last-child > a{
    visibility: initial;
}
.spec .pagination > li{
    width: auto;
}
.spec .pagination > li.off:nth-child(2){
    background-color: #717171;
}
.spec .pagination > li.off:nth-child(2) > a{
    color: white !important;
}

.spec .nav-tabs > li.active > a:hover{
    background-color: black;
}

.spec .nav-tabs-phone > li.active > a,
.spec .nav-tabs > li.active > a:hover,
.spec .nav-tabs > li.active > a:focus{
    background-color: black;
}
.spec .datepicker.dropdown-menu{
    width: auto !important;
    bottom: auto !important;
    border: 1px solid black;
}
.spec .datepicker-dropdown:before{
    border-bottom-color: black;
}
.spec #adv_search .panel-body{
    border: 2px solid #ebedef;
}
.spec .search_field{
    border: 1px solid black;
}
.spec .input-group .input-group-addon{
    background: black;
    color: white;
    border-color: black;
}
.spec .input-group .form-control{
    border-color: black;
}
.spec .btn.default{
    background: black !important;
    color: white !important;
}
.spec .sidebar-row .col-md-4.col-lg-offset-4{
    margin: 0;
    width: 100%;
    padding: 0;
}
.spec .pagination .off{
    background-color: #717171;
    color: white;
}
.spec .pagination .off a{
    color: white !important;
}
.spec .custom-div-style{
    color: black;
}
